org.apache.http.conn.params

## Interface ConnPerRoute

All Known Implementing Classes:
  ConnPerRouteBean

Deprecated.
(4.3) no longer used.

    @Deprecated
    public interface ConnPerRoute

This interface is intended for looking up maximum number of connections allowed for a given route. This class can be used by pooling `connection managers` for a fine-grained control of connections on a per route basis.

Since:
  4.0

### Method Summary

Methods
`int` `getMaxForRoute(HttpRoute route)` Deprecated.

### Method Detail

#### getMaxForRoute

    int getMaxForRoute(HttpRoute route)

Deprecated.